<div>
    <h2 id="1">Display of Information in accordance with the Act on Specified Commercial Transactions and other applicable laws</h2>
    <table>
        <thead>
            <tr>
                <th width="30%">Item</th>
                <th width="70%">Entry field</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Business Operator</td>
                <td>Shota Miyazaki</td>
            </tr>
            <tr>
                <td>Executive Manager</td>
                <td>Shota Miyazaki</td>
            </tr>
            <tr>
                <td>Contact method</td>
                <td>
                    You can contact about this service from <a href="/en/document/supports/contact_us">contacts</a>
                </td>
            </tr>
            <tr>
                <td>Payment method</td>
                <td>
                    <ul>
                        <li>
                            iOS：<p><a href="https://www.apple.com/jp/shop/help/payments">Payment method is provided by Apple Store</a></td></p>
                        </li>
                    </ul>
                </td>
            </tr>
            <tr>
                <td>When the service starts for you</td>
                <td>
                    Services are made available instantly, once registration is complete.
                </td>
            </tr>
            <tr>
                <td>Expiration date of application</td>
                <td>No application is required.</td>
            </tr>
            <tr>
                <td>Environment of software</td>
                <td>
                    <ul>
                        <li>
                            Web Browser：<p>Recommend Google Chrome。We don't support and optimise other environments and Google Crome Extension.</p>
                        </li>
                        <li>
                            iOS：<p>iPhone / iPod touch / iPad. We don't support and optimise iPad / iPod touch.</p>
                        </li>
                    </ul>
                </td>
            </tr>
            <tr>
                <td>
                    Refund and Cancellation
                </td>
                <td>
                    <ul>
                        <li>
                            iOS：
                            <p>
                                You can get a refund by contacting Apple support within a few days after purchase if you make a mistake or the app does not work properly.
                            </p>
                        </li>
                    </ul>
                </td>
            </tr>
            <tr>
                <td>
                    Responsibility when there is a problem with the product
                </td>
                <td>
                    <ul>
                        <li>
                            We will fix any problems with the app by contacting us while the support for the app is not over.
                        </li>
                        <li>
                            We will try to fix any problems caused by the iOS version upgrade after purchasing the app, but even if we cannot handle it, we will not be refundable. However, if you have just purchased it, you can get a refund under the conditions and methods described in "Refund and Cancellation" above.
                        </li>
                        <li>
                            The app distributor and app developer are not responsible for any damage caused by the App bug.
                        </li>
                    </ul>
                </td>
            </tr>
        </tbody>
    </table>
</div>

